﻿html, body {
    width: 100%;
}

body {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-family: 'MyriadPro', sans-serif;
    font-weight:500;
    background-color: #f5f5f5;
}


ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a, a:hover, a:focus {
    color: #333;
    text-decoration: none;
}

:focus {
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none !important;
}

input::placeholder { 
  color: #ccc !important;
  font-size: 14px;
}
textarea::placeholder { 
  color: #ccc !important;
  font-size: 14px;
}
button:focus {
    outline: none;
}


@font-face {
    font-family: MyriadPro;
    font-weight: 500;
    src: url("../fonts/MyriadPro-Regular.otf") format("opentype");
}
@font-face {
    font-family: MyriadPro;
    font-weight: 600;
    src: url("../fonts/MyriadPro-Semibold.otf") format("opentype");
}
@font-face {
    font-family: MyriadPro;
    font-weight: 700;
    src: url("../fonts/MyriadPro-Bold.otf") format("opentype");
}

.tbl-flt-icon ul li {
    display: inline-block;
}
.tbl-flt-icon ul li button {
    background: #f7f7f7;
    border: 0;
    padding: 0px 7px 2px 7px;
    width: 28px;
    box-shadow: 0 0 0 1px rgba(0,0,0,0.15);
    margin: 2px 3px;
    height: 28px;
    border-radius: 50px;
    transition: all 0.3s;
}

/* ============== custom pagination ================== */
.cust-pagination ul {
    padding-top: 15px;
    color: #333;
    float: right;
    text-align: right; 
}
.cust-pagination a {
    background: rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0 !important;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.4) !important;
    -moz-box-shadow: 0 0 2px rgba(0,0,0,.4) !important;
    box-shadow: 0 0 2px rgba(0,0,0,.4) !important;
    margin: 4px 4px 5px 3px;
    padding: 8px 15px;
}
.cust-pagination a i {
    font-size: 15px;
    position: relative;
    top: 2px;
}
.cust-pagination .page-item.active a, .cust-pagination .page-item a:hover {
    background: #323232;
    color: #fff !important;
    /* cursor: default !important; */
}
/* .cust-pagination ul {
    display: block;
}
.cust-pagination li.page-item {
    margin: 0px 3px;
    display: inline-block;
}
.cust-pagination .page-link {    
    background-color: #fff;
    color: #333;
    border: 1px solid #fff;
    border-radius: 3px !important;
    font-size: 14px;
    font-weight: 600;
}
.cust-pagination .page-link i{
    font-size: 14px;
    font-weight: 500;
}
.cust-pagination .page-item.active .page-link {
    background-color: #323232;
    color: #fff;
    border: 1px solid #323232;
}
.cust-pagination .page-link:focus {
/*    color: #fff;
    background-color: #60b7b9;//
    border-color: transparent;
    outline: 0;
    box-shadow: none;
} */

/*========== Custom Checkbox ==========*/
.cust-chk-bx {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 0;
    cursor: pointer;
    font-size: 13px;
    color: #5a5a5a;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.cust-chk-bx input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.cust-chkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fcfcfc;
    border-radius: 1px;
    border: 1px solid #e2e2e2;
    /*box-shadow: 0 0 2px rgba(0,0,0,0.3);*/
}
.cust-chk-bx input:checked ~ .cust-chkmark {
    background-color: #323232;
}
.cust-chkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.cust-chk-bx input:checked ~ .cust-chkmark:after {
    display: block;
}
.cust-chk-bx .cust-chkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*========== Custom Radio Button ==========*/
.cust-radio-bx {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 0px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 14px;
}
.cust-radio-bx input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}
.cust-rdbx {
  position: absolute;
  top: 0;
  left: 0;
  height: 24px;
  width: 24px;
  background-color: #eee;
  border-radius: 50%;
}
.cust-radio-bx:hover input ~ .cust-rdbx {
  background-color: #eee;
}
.cust-radio-bx input:checked ~ .cust-rdbx {
  background-color: #0a4f8b;
}
.cust-rdbx:after {
  content: "";
  position: absolute;
  display: none;
}
.cust-radio-bx input:checked ~ .cust-rdbx:after {
  display: block;
}
.cust-radio-bx .cust-rdbx:after {
    top: 7px;
    left: 7px;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: white;
}

/*========== Custom switch Button ==========*/
.cust-switch {
    position: relative;
    display: inline-block;
    width: 52px;
    height: 26px;
}
.cust-switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}
.cust-slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #c8c8c8;
  -webkit-transition: .4s;
  transition: .4s;
}
.cust-slider:before {
  position: absolute;
  content: "";
  height: 20px;
  width: 20px;
  left: 3px;
  bottom: 3px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}
input:checked + .cust-slider {
  background-color: #00b22d;
}
input:focus + .cust-slider {
  box-shadow: 0 0 1px #00b22d;
}
input:checked + .cust-slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}
.cust-slider.round {
  border-radius: 34px;
}
.cust-slider.round:before {
  border-radius: 50%;
}



/*header top*/
.header-rght-side {
    float: right;
}
.navbar-toggler-right {
    float: right;
    padding: 11px 0 0 0;
    line-height: 0;
    width: 30px;
    display: none;
}


/*-----------------------------change------------------------------*/
.snrs-notifcn-title {
    font-size: 14px;
    font-weight: 600;
    padding-right: 10px;
}
.snrs-notifcn_item-time {
    font-size: 12px;
    font-weight: 500;
    color: #c8c8c8;
    margin: 2px 0 0 0;
}
.language-select-main .select2-container {
    width: 100px !important;
}
.language-select-main .select2-selection {
    border-color: transparent;
    text-transform: capitalize;
}
.language-selectlist .select2-dropdown {
    border: 0;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,0.2);
    box-shadow: 0 1px 5px rgba(0,0,0,0.2);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    margin-top: 10px;
    text-transform: capitalize;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: #4b4b4b;
    color: #fff;
}
.select2{
    width: 100% !important;  
}
.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: #333;
    color: #fff;
}
.select2-results__option {
    padding: 8px;
}
.select2-dropdown {
    border: none;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -o-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -ms-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
}
.select2-container .select2-selection--single {
    height: 45px;
    border: none;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 45px;
    font-size: 14px;
}
.select2-results__option {
    font-size: 14px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 45px;
}
.select2-container--default .select2-selection--single {
    background-color: #fcfcfc;
    border-radius: 0;
    border-radius: 1px;
    border: 1px solid #e2e2e2;
}
.select2-selection:focus {
    border-color: #323232;
    border-style: dotted;
    box-shadow: none;
    background-color: transparent;
}
/*filter button*/

.src-rest-topbtn ul li {
    display: inline-block;
    margin: 0 0 0 5px;
}
.src-rest-topbtn ul li a {
    padding: 6px;
    text-align: center;
	display: block;
	background: #fdfdfd;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.14);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.14);
	box-shadow: 0 0 2px rgba(0,0,0,0.14);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: #fff !important;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 0.5px;
	cursor: pointer;
}
.src-rest-topbtn ul li a:focus{
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.14);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,0.14);
	box-shadow: 0 0 2px rgba(0,0,0,0.14);
}
.src-rest-topbtn ul li a:hover{
    background-color: #969696;
}
.page-btn-left-icon {
    width: 17px;
    margin: 0;
}
.src-rest-topbtn ul li a:hover img {
	filter: invert(10) brightness(100);
}
span.src-rslt-text {
    text-transform: uppercase;
    font-size: 10px;
	margin: 0 0 0 0;
	color: #323232;
    padding-top: 4px;
    font-weight: 600;   
    letter-spacing: 0.8px;
}
.src-rest-topbtn ul li a:hover span.src-rslt-text {
    color: #fff;
}



.fitscreen-height-main {
    margin-top: 60px;
    /* overflow: auto; */
}
.main-header-page {
    display: inline-block;
    padding: 10px 0 2px 0;
    white-space: nowrap;
}
.dv-dsp-inblk.bdr-btm {
    padding: 10px 0;
    display: flex;
    justify-content: space-between;
    border-bottom: 2px solid #eee;
}
.main-header-page h1 {
    color: #323232;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 0;
    letter-spacing: 0.8px;
}
.main-header-page .breadcrumb {
    padding: 0;
    margin-bottom: 0px;
    background-color: transparent;
}
.main-header-page li.breadcrumb-item h1 {
    color: #323232;
}
.main-header-page li.breadcrumb-item.active h1 {
    color: #0a4e8a;
}
.datatable-wrap {
    /*border-top: 2px solid #eee;*/
    padding-top: 15px;
}
.datatable-main {    
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.15);
    box-shadow: 0 0 3px rgba(0,0,0,0.15);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    overflow: hidden;
    background-color: #fff;    
}
.datatable-main .dataTables_scrollBody {
    border-bottom: 1px solid rgba(0,0,0,0.1) !important;
}
.datatable-main table {
    width: 100% !important;
    margin: 0 !important;
    background: #fff;
}

.datatable-main table thead th {
    text-transform: uppercase;
    color: #323232;
    font-weight: 700;
    background: #c8c8c8;
    padding: 10px 5px;
    white-space: nowrap;
    border-bottom: 1px solid rgb(255, 255, 255);
    border-right: 1px solid rgb(255, 255, 255);
    text-align: center;
    font-size: 12px;
    letter-spacing: 0.3px;
}

.datatable-main table tbody td {
    font-size: 13px;
    white-space: nowrap;
    border-top: 0 !important;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    border-right: 1px solid rgba(0,0,0,0.1);
    text-align: center;
    padding-left: 5px;
    padding-right: 5px;
    font-weight: 600;
    padding-top: 8px;
    padding-bottom: 7px;
    color: #595959;
    letter-spacing: 0.5px;
}

/*table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
    background: #fff;
}
table.dataTable.hover tbody tr:hover, table.dataTable.display tbody tr:hover {
    background-color: rgba(9, 79, 140,0.07) !important;
}*/

.datatable-main table.dataTable tbody tr {
    background: #fff;
}
.datatable-main table.dataTable.stripe tbody tr.odd, table.dataTable.display tbody tr.odd {
    background-color: #ffffff;
}

.datatable-main .dataTables_wrapper .dataTables_info {
    padding: 15px;
}
.datatable-main .dataTables_wrapper .dataTables_paginate {
    padding-top: 6px;
}
.datatable-main .dataTables_wrapper .dataTables_paginate .paginate_button,
.datatable-main .dataTables_wrapper .dataTables_paginate .paginate_button.disabled {
    background: rgba(0,0,0,0.1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: 0 !important;
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,.4) !important;
    -moz-box-shadow: 0 0 2px rgba(0,0,0,.4) !important;
    box-shadow: 0 0 2px rgba(0,0,0,.4) !important;
    margin: 4px 4px 5px 3px;
    padding: 5px 13px;
}
.datatable-main .dataTables_wrapper .dataTables_paginate .paginate_button.current,
.datatable-main .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover,
.datatable-main .dataTables_wrapper .dataTables_paginate .paginate_button.current:active {
    background: #323232;
    color: #fff !important;
}
.datatable-main .dataTables_wrapper .dataTables_paginate .paginate_button:hover,
.datatable-main .dataTables_wrapper .dataTables_paginate .paginate_button:active {
    background: #323232;
    color: #fff !important;
}
.datatable-main .dataTables_wrapper .dataTables_paginate .paginate_button i {
    font-size: 15px;
    position: relative;
    top: 2px;
}
.Description-text {
    width: 300px;
    white-space: normal;
    margin-bottom: 0;
    display: inline-block;
}


/*lable and input*/
.label-main {
    text-transform: capitalize;
    margin-bottom: 5px;
}
.input-main {
	width: 100%;
	border: 0;
	padding: 10px 10px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
    border: 1px solid #e2e2e2;
    background: #fcfcfc;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	font-size: 14px;
	font-weight: 500;
    color: #323232;
    height: auto;
    letter-spacing: 0.5px;
}
.input-main:focus {
    border-color: #323232;
    border-style: dotted;
    box-shadow: none;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #323232;
}

/*filter css start*/
.filter-pop-open {
    position: relative;
}
.filter-src-heading h5 {
    margin-bottom: 0;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 0.8px;
}
.filter-src-inner {
    background: #fff;
    width: 100%;
    padding: 15px 15px;
    margin: 10px 0 15px 0;
    border-radius: 2px;
}
.filter-src-inner {
    display: none;
}


.form-input {
    position: relative;
}
.form-input img {
    position: absolute;
    bottom: 10px;
    right: 12px;
}

.filter-footer-fix {
    float: right;
}
.main-cl-button {
    display: block;
    padding: 10px 30px;
    background-color: #323232;
    color: #fff;
    margin-left: 0;
    font-size: 14px;
    text-transform: capitalize;
    white-space: nowrap;
    border: 0;
    cursor: pointer;
    transition: all 0.4s ease-in-out;
}
button.main-cl-button:hover, button.main-cl-button:focus {
    background-color: #585858;
}




/* =============status css============= */
.active-status{
    background-color: #259b23;
    padding: 4px 8px;
    color: #fff;
    font-size: 12px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.inactive-status{
    background-color: #e51c24;
    padding: 4px 8px;
    color: #fff;
    font-size: 12px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
    -ms-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
/*multi select css*/
.multiselect .multiselect-native-select {
    width: 100%;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -o-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -ms-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
    line-height: 25px;
    display: table;

}
.multiselect .multiselect-native-select .btn-group {
    width: 100%;
}
.multiselect .multiselect-native-select .btn-group ul.dropdown-menu{
    width: 100%;
}
.multiselect .multiselect-native-select .btn-group .caret {
    display: none;
}
.multiselect .multiselect-container>li>a>label {
    padding: 3px 20px 3px 10px;
    font-size: 13px;
}
.multiselect  span.multiselect-selected-text {
    font-size: 13px;
    color: #444;
}
.multiselect .dropdown-toggle::after {
    position: absolute;
    right: 8px;
    top: 16px;
    color: #888;
}
.multiselect button.multiselect.dropdown-toggle.btn.btn-default {
    padding: 4px 8px;
    text-align: left;
}

/*========== login section ==========*/
.login-main-fm{
    background-color: #fff;   
    overflow: hidden;
}
.login-cntn{
    text-align: center;
    padding: 10px 15px;
    position: relative;
    z-index: 9;
    position: relative;
    height: 100%
}
.lg-conten {
    position: absolute;
    top: 20%;
    left: 20%;
}
.login-btn{
    margin-top: 25px; 
}
.login-main-fm .login-right .logo-header{
    margin-bottom: 25px;
}
.login-main-fm .input-main {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border-bottom: 2px solid #666;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
    padding: 8px 1px;
    padding-left: 25px;
    background-color: transparent;
}
.login-main-fm .input-main:focus {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    border-bottom: 2px solid #094f8c;
}
.frm-heading h2{
    font-size: 22px;
    color: #000;
    font-weight: 700;
    margin-bottom: 20px;
    position: relative;
}
.frm-heading h2:after {
    content: '';
    position: absolute;
    bottom: -5px;
    height: 3px;
    width: 30px;
    background-color: #094f8c;
    left: 0;
}
.login-btn a {
    padding: 8px 20px;
    background-color: #094f8c;
    color: #fff;
    border-radius: 5px;
    font-size: 14px;
}
.login-cntn .logo-header{
    padding-bottom: 15px;
}
.login-cntn h2{
    font-size: 34px;
    color: #fff;
    font-weight: 700;
}
.login-cntn p{
    font-size: 13px;
    color: #f2f2f2;
    padding: 0 5px;
}
.login-form{
    padding: 35px 15px;
}
.login-left:after {
    content: '';
    position: absolute;
    /* background-color: rgba(170, 170, 170, 0.6); */
    background-image: url(../images/bg-pattern.png);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-repeat: no-repeat;
    background-size: 100%;
    transform: rotate(220deg) scale(2) translate(10px, 170px);
}
.login-main-fm .login-fild .form-group .cust-chk-bx{
    float: left;
}
.login-main-fm .login-fild .form-group .forgot-pass{
    text-align: right;
    font-size: 12px;
}

.shdo-box-main {
    width: 100%;
    float: left;
    padding: 15px 20px;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    /* overflow: hidden; */
    margin: 15px 0 10px 0;
    background: #fff;
}
.form-label label{
    color: #323232;
    font-weight: 600;
    font-size: 13px;
    margin: 0 0 0 0;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.form-button {
    padding: 15px 0 5px 0;
    border-top: 1px solid #eee;
    text-align: right;
}
.form-button ul li {
    display: inline-block;
    padding-left: 10px;
}
.custom-btn {
    display: block;
    padding: 9px 30px 8px 30px;
    font-weight: 600;
    letter-spacing: 0.8px; 
    margin-left: 0;
    font-size: 14px;
    text-transform: uppercase;
    white-space: nowrap;
    border: 0;
    width: 100%;
    cursor: pointer;
    transition: all 0.4s ease-in-out; 
    background-color: #323232;
    color: #fff;
    border: 2px solid #323232;
}
.custom-btn:focus {
    background-color: #585858;
    color: #fff;
    border: 2px solid #585858;    
}
.custom-btn:hover {
    background: #c8c8c8;
    color: #323232;
    border: 2px solid #c8c8c8;   
}
.update-button {
    background-color: #323232;
    color: #fff;
    border: 2px solid #323232;
}
.update-button:hover {
    background: #c8c8c8;
    color: #323232;
    border: 2px solid #c8c8c8;
}
.reset-button {
    background-color: #c8c8c8;
    color: #323232;
    border: 2px solid #c8c8c8;
}
.reset-button:hover {
    background: #323232;
    color: #fff;
    border: 2px solid #323232;    
}
.licence-link {
    color: #0059b2;
    font-weight: 600;
    letter-spacing: 0.5px;
    font-size: 11px;
    text-decoration: underline;
    float: right;
    padding: 6px 0 0 0;
}
.licence-link:hover {
    color: #0059b2;    
    text-decoration: underline;
}
.licence-link:focus {
    text-decoration-color: #323232;
    text-decoration-style: dotted;
    text-decoration-line: underline;
}




/*order transaction detail*/
.order-src-inner {
    background: #fff;
    width: 100%;
    padding: 15px 15px;
    margin: 10px 0 15px 0;
    border-radius: 2px;
}
.datatable-main table tbody td.total-value {
    text-align: left;
}

.datatable-main table tbody .total-sec td {
    font-size: 15px;
    font-weight: 700;    
}
.label-tbl-head {
    padding: 15px 0;
}
.label-tbl-head h3 {
    color: #323232;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 0;
}
.label-tbl-head span {
    color: #787878;
}
.cust-select-main {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #fafafa;
    border: 1px solid #c8c8c8;
    text-overflow: ellipsis;
    background: url(../images/select-dropdown-arrow.png) no-repeat right .75rem center/13px 6px #fafafa;
}
.cust-table-main table {
    background-color: #fff;
}
.cust-table-main .table td, .cust-table-main .table th {
    padding: 6px 10px;
    vertical-align: top;
    border: 1px solid rgba(0,0,0,0.1);
    border-right: 1px solid rgba(0,0,0,0.1);
    width: 150px;
    text-align: center;
}
.cust-table-main .table th {
    text-transform: uppercase;
    color: #323232;
    font-weight: 700;
    background: #c8c8c8;
}
.cust-main {
    border-radius: 3px;
    border: 1px solid #e2e2e2;
    background-color: #f5f5f5;
    padding: 4px 10px;
    height: 30px;
    text-align: center;
    font-size: 14px;
}
.cust-main:focus {
    border-color: #323232;
    border-style: dotted;
    box-shadow: none;
    background-color: transparent;
}
.cust-action-btn li {
    display: inline-block;
    padding: 0 5px;
}
.cust-action-btn li button {
    border: none;
    color: #fff;
    padding: 9px 13px 7px 13px;
    border-radius: 2px;
    cursor: pointer;
    line-height: 10px;
}
.cust-action-btn li button.add-button {
    background-color: #00b22d;
}
.cust-action-btn li button.add-button:focus {
    background-color: #23d951;
}
.cust-action-btn li button.remove-button {
    background-color: #ff2626;
}
.cust-action-btn li button.remove-button:focus {
    background-color: #fa7979;    
}
.top-space {
    padding-top: 80px;
}
.bottom-button {
    background-color: #fff;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 15px 10px 15px;
}
.cust-table-main .form-input img {
    bottom: 6px;
    width: 18px;
}
.link {
    border-bottom: 1px solid #0036d9;
    color: #0036d9;
}
.link a {
    color: #0036d9;
}
.cust-table-main tr th {
    text-transform: uppercase;
    color: #323232;
    font-weight: 700;
    letter-spacing: 0.5px;
}
.cust-table-main tr td{
    font-weight: 600;
    color: #595959;
    letter-spacing: 0.5px;
}
.verify-button {
    padding: 8px 10px;
}
.verify-button:hover {
    background: #c8c8c8;
    color: #323232;
    border: 2px solid #c8c8c8;        
}
.excel-button {
    background-color: transparent;
    border: 2px solid #323232;
    color: #323232;
    padding: 9px 20px;
}
.excel-button img {
    width: 22px;
    margin-right: 5px;
    transition: all 0.4s ease-in-out;
}
.excel-button:hover {
    background-color: #323232;
    color: #fff;
    border: 2px solid #323232;  
}
.excel-button:hover img {
    filter: brightness(0) invert(1);
}
.excel-button:focus {
    background-color: #c8c8c8;
    color: #323232;
    border: 2px solid #c8c8c8;    
}

.per-input input {
    padding-right: 50px;
}
.per-input.form-input span {
    position: absolute;
    top: 7px;
    right: 3px;
    padding: 5px 7px 2px 7px;
    border-left: 1px solid #eee;
}
.form-tabs ul {
    border-bottom: none;
    text-align: center;
    background-color: #000;
    padding: 3px;
    display: inline-flex;
    border-radius: 25px;
    position: relative;
}
.form-tabs ul .nav-link {
    border: none;
    border-radius: 25px;
    padding: 8px 18px;
    color: #fff;
    font-weight: 600;
    background-color: transparent;
    position: relative;
    z-index: 2;
}
.form-tabs .nav-pills .nav-link.active, .form-tabs .nav-pills .show>.nav-link {
    color: #000;
    background-color: #fff;
}

.otp-mdl-cust {
    padding: 0 !important;
    background-color: rgba(0, 0, 0, 0.5);
}
.otp-mdl-cust.fade .modal-dialog {
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    transition: all 0.5s ease-in-out;
}
.otp-mdl-cust.show .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.otp-mdl-cust .modal-content {
    padding: 20px 25px;
    overflow: hidden;
    position: relative;
    border-radius: 5px;
}
.otp-wrapper h2{
    color: #1e1e1e;
    font-size: 20px;
    font-weight: 700;
}
.otp-wrapper p {
    color: #787878;
    font-size: 14px;
    font-weight: 600;
}
.otp-number {
    padding: 20px 0;
}
.otp-number input {
    margin: 0 5px;
    text-align: center;
    line-height: normal;
    font-size: 40px;
    outline: none;
    /*width: 20%;*/
    transition: all 0.2s ease-in-out;
    border-radius: 0;
    border: none;
    border-bottom: solid 2px #ccc;
}
.otp-number input:focus {
  border-color: #323232;
}
.otp-number input::-moz-selection {
  background: transparent;
}
.otp-number input::selection {
  background: transparent;
}
.popup-btn button {
    width: auto; 
    margin: 25px auto;
    padding: 9px 60px;
}
.innr-link p {
    margin-bottom: 0;
}
.innr-link p a {
    color: #1e1e1e;
    font-size: 14px;
    font-weight: 600;
}
.innr-link span a {
    color: #787878;
    font-size: 12px;
    font-weight: 600;
}

/*login page css*/
.login-backgrnd-img {
    background: url(../images/login-bgimg.jpg) no-repeat;
    height: 100%;
    background-size: cover;
    background-position: center;
    position: relative;
}
.login-inner-box {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 420px;
}
.login-logo img {
    filter: brightness(0) invert(1);
    width: 230px;
}
.login-fild {
    background-color: #fff;
    padding: 30px 25px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}
.login-fild .form-label label {
    margin: 0 0 4px 0;
    text-transform: capitalize;
}
.login-head-txt h2 {
    color: #1e1e1e;
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 5px;
}
.login-head-txt p {
    color: #5a5a5a;
    font-size: 13px;
}
.login-fild .custom-btn {
    text-transform: capitalize;
}
.login-fild .custom-btn:hover {
    background: #808080;
    color: #ffffff;
    border: 2px solid #808080;
}

/* =============resposive css============= */
@media (max-width:1400px) {
    .form-tabs ul .nav-link {
        padding: 8px 10px;
    }
}
@media (max-width:1199px) {
    .header-main-fix {
        padding-bottom: 10px;
    }
    .navbar-toggler-right {
        display: block;
    }
    .header-rght-side {
	    position: absolute;
	    background: #fff;
	    left: 0;
	    right: 0;
	    top: 102%;
	    -webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.15);
	    -moz-box-shadow: 0 3px 5px rgba(0,0,0,0.15);
	    box-shadow: 0 3px 5px rgba(0,0,0,0.15);
	    display: none;
        padding: 10px 0;
    }
    .header-rght-side ul {
        align-items: flex-start;
        flex-direction: column;
    }
    .notification-dropdown {
        padding: 10px 20px;
        border: none;
        width: 100%;
        border-bottom: 1px solid #eee;
    }
    li.profile-dropdown {
        padding: 10px 20px;
        width: 100%;
    }
    .header-rght-side .dropdown-menu.dropdown-menu-right {
        right: auto !important;
    }
    .header-rght-side .dropdown-menu.dropdown-menu-right:before {
        left: 10px;
        right: auto;
    }
    .add-course-box .form-group label.cst-lable {
        width: 325px;
    }
    .login-left:after {
        transform: rotate(220deg) scale(2) translate(10px, 173px);
    }
    .filter-src-main .filter-src-inner {
        height: calc(100% - 120px);
    }
    .form-tabs ul .nav-link {
        padding: 8px 8px;
    }
    .cust-table-main .table td, .cust-table-main .table th {
        min-width: 190px;
    }
}
@media (max-width:991px) {
     .form-tabs ul .nav-link {
        padding: 8px 14px;
    }
    .cust-table-main .table td, .cust-table-main .table th {
        min-width: 210px;
    }
}
@media (max-width: 767px) {
    .tooltip {
        display: none;
    }
    .fitscreen-height-main {
        margin-bottom: 60px;
    }
    
    .navbar-toggler-right {
        padding: 7px 0 0 0;
    }
    .src-rest-topbtn {
        position: fixed;
        bottom: 0;
        z-index: 10;
        left: 0;
        right: 0;
    }
    .src-rest-topbtn ul {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        white-space: nowrap;
        text-align: center;
        overflow-y: auto;
        overflow-x: visible;
    }
    .src-rest-topbtn ul li {
        width: 100%;
        margin: 0;
    }
    .src-rest-topbtn ul li a {
        width: auto;
        height: auto;
        line-height: normal;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        background: #323232;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
        padding: 10px 10px 3px 10px;
        color: #fff;
    }
    .src-rest-topbtn ul li a img {
        filter: invert(10) brightness(100);
    }
    span.src-rslt-text {
        display: block;
        color: #fff;
    }
    .filter-src-main {
        width: 288px;
    }
    .filter-src-main .filter-src-inner {
        height: calc(100% - 96px);
    }
    .filter-src-heading h5 {
        font-size: 16px;
    }
    .filter-src-heading {
        font-size: 14px;
        padding: 8px 20px;
    }
    .filter-src-close {
        top: 8px;
    }
    .filter-src-inner {
        top: 38px;
    }

     
    .main-header-page h1 {
        font-size: 12px;
    }
    .dv-dsp-inblk.bdr-btm {
        padding: 10px 0 5px 0;
    }
    .shdo-box-main {
        margin: 15px 0 5px 0;
        padding: 15px;
    }
    .cust-table-main .table td, .cust-table-main .table th {
        min-width: 200px;
    }

}

@media (max-width: 575px) {
    .main-browser {
        margin-bottom: 10px;
        width: 100%;
    }
    .browse-sec .main-browser .input-main {
        margin-bottom: 10px;
    }
    button.add-browse-btn {
        width: 100%;
    }
    button.remove-browse-btn {
        width: 100%;
    }
    .main-browser {
        display: block;
        margin-bottom: 10px;
    }
    .fc-header-toolbar .fc-button-group .fc-button {
        padding: 2px 2px;
        font-size: 10px;
    }
    .calender-sec .fc-header-toolbar .fc-center h2 {
        font-size: 14px;
    }
    #external-events {
        padding: 0 5px;
    }
    .notification-dropdown ul {
        width: 300px;
    }
    .header-rght-side .notification-dropdown .dropdown-menu.dropdown-menu-right {
        right: -10px !important;
    }
    .form-tabs ul .nav-link {
        padding: 7px 7px;
    }
    .otp-mdl-cust .modal-content {
        padding: 15px 15px;
    }
    .otp-mdl-cust .modal-content .modal-body {
        padding: 0;
    }
    .otp-wrapper h2 {
        font-size: 16px;
    }
    .otp-number input {
        font-size: 20px;
    }
    .otp-number {
        padding: 10px 0;
    }
    .otp-wrapper p {
        font-size: 13px; 
    }
    .popup-btn button {
        margin: 15px auto;
        padding: 9px 35px;
    }
    .excel-button {
        padding: 9px 8px !important;
    }
    .form-button ul li {
        padding-left: 1px;
    }    
    .custom-btn {
        padding: 9px 15px;
        font-size: 13px;
    }
    .login-logo img {
        width: 200px;
    }
    .login-inner-box {
        width: 100%;
        padding: 0 15px;
    }
    .login-fild {
        padding: 20px 0px;
    }
}


